/*
  Paddle.strings
  Paddle

  Created by Louis Harwood on 17/11/2015.
  Copyright © 2015 Paddle. All rights reserved.
*/

"OK"                                                            = "OK";
"Error"                                                         = "Error";
"Unspecified error"                                             = "Unspecified error";
"Close"                                                         = "Close";
"Cancel"                                                        = "Cancel";
"Quit"                                                          = "Quit";
"Activated"                                                     = "Activated";
"No Thanks!"                                                    = "No Thanks!";
"Email"                                                         = "Email";
"Email Address"                                                 = "Email Address";
"Licence Code"                                                  = "License Code";
"Buy Now"                                                       = "Buy Now";
"By %@"                                                         = "By %@";
"Join"                                                          = "Join";
"Enter Licence"                                                 = "Enter License";
"Continue Trial"                                                = "Continue Trial";
"Activate Licence"                                              = "Activate License";
"Activate"                                                      = "Activate"; //Activate app name
"Buy a copy of %@"                                              = "Buy a copy of %@"; //Buy a copy of app name
"We're already checking a license, please wait a moment."        = "We're already checking a license, please wait a moment";
"Sorry"                                                         = "Sorry";
"A valid licence code is required. Please try again."           = "A valid license code is required. Please try again.";
"This copy of %@ is registered with the information below."     = "This copy of %@ is registered with the information below.";
"Your %@ Licence"                                               = "Your %@ License"; //Your app name licence
"Already purchased a licence? Fill in the form below and activate %@ instantly." = "Already purchased a license? Fill in the form below and activate %@ instantly";
"Thank you for registering %@"                                     = "Thank you for registering %@";
"Thank you for trying %@"                                          = "Thank you for trying %@"; //Thank you for trying app name
"Would you like to send anonymous usage information to the developer of %@ to help improve the application?" = "Would you like to send anonymous usage information to the developer of %@ to help improve the application?";
"Send anonymous usage information?"                             = "Send anonymous usage information?";
"We'd love it if you could take a second to tell us how you're enjoying using %@" = "We'd love it if you could take a second to tell us how you're enjoying using %@";
"Are you enjoying %@?"                                          = "Are you enjoying %@?";
"Get the latest from %@ direct to your inbox every week. Signup for our free email newsletter!" = "Get the latest from %@ direct to your inbox every week. Signup for our free email newsletter!";
"Thanks for download, subscribe to our list to keep up to date with all the latest features in %@, and apps from our team! No spam, ever. We promise!" = "Thanks for download, subscribe to our list to keep up to date with all the latest features in %@, and apps from our team! No spam, ever. We promise!";
"Get updates from %@"                                           = "Get updates from %@";
"Send direct feedback on how we can improve %@ using the form below." = "Send direct feedback on how we can improve %@ using the form below.";
"Send Feedback"                                                 = "Send Feedback";
"Help improve %@!"                                              = "Help improve %@!";
"Ratings help us make %@ better! We're really excited to see what you think." = "Ratings help us make %@ better! We're really excited to see what you think.";
"Licence deactivated"                                           = "License deactivated";
"Licence could not be deactivated"                              = "License could not be deactivated";
"You have %d day remaining of your trial period."               = "You have %d day remaining in your trial period.";
"You have %d days remaining of your trial period."              = "You have %d days remaining in your trial period.";
"Welcome to %@!"                                                = "Welcome to %@!"; //Welcome to app name



